@charset "UTF-8";

.chapel_area{
	margin-bottom: 50px;
}
.chapel_box{
	padding: 20px;
	max-width: 1024px;
  	width: 100%;
  	height: 100%;
  	margin: auto;
}

/*テキスト周り*/
.title_box{
	padding: 3% 0;
	text-align: center;
}
.text_box_A{
	padding: 5%;
}
.text_box_B{
  padding: 4% 0;
  text-align: center;
}

/*テキスト*/
.text_01{
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 2;
}
.text_02{
	font-size: 30px;
	letter-spacing: 2px;
	font-weight: bold;
	line-height: 1.5;
}
.text_03{
	font-size: 55px;
	letter-spacing: 2px;
	font-weight: bold;
}
.text_04{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 2;
}
.text_04 span{
	font-size: 25px;
}
.text_05{
	font-size: 15px;
	letter-spacing: 2px;
	font-weight: bold;
}



@media only screen and (max-width: 48em) {
.chapel_area{
	margin-bottom: 0;
}
.text_box_A{
	padding: 10%;
}
.text_box_B{
  padding: 2% 0 4%;
}

.title_box{
	margin-bottom: 10px;
}

.text_01{
	font-size: 14px;
}
.text_02{
	font-size: 20px;
}
.text_03{
	font-size: 35px;
}
.text_04{
	font-size: 12px;
	line-height: 1.8;
}
.text_04 span{
	font-size: 16px;
}
}




/*ボタン*/
a.Btn_01{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	background-color: #fff;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	font-size: 15px;
}
a.Btn_01:hover {
    background-color: #49bbbc;
	color: #fff;
    }
.btn_area{
	margin: 40px auto 0px;
}

.fukidashi-01 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0 16px;
  color: #49bbbc;
}
.fukidashi-01::before {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(60deg);
  box-sizing: border-box;
  background-color: #49bbbc;
}
.fukidashi-01::after {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(-60deg);
  box-sizing: border-box;
  background-color: #49bbbc;
}

@media only screen and (max-width: 48em) {
	a.Btn_01{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 5px auto 15px;
	width: 100%;
	background-color: #49bbbc;
	line-height: 2.5;
	font-size: 14px;
}
.btn_area{
    margin: 20px auto;
    width: 240px;
}

.fukidashi-01 {
  gap: 10px;
  padding: 0;
}
}



/*共通*/
.center{
	text-align: center;
}
.gothic{
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.text_bulue{
	color: #49bbbc !important;
}
.text_yellow{
	color: #fcff54 !important;
}
.text_white{
	color: #fff !important;
}

.bg_color_blue{
  background-color: #49bbbc !important;
}
.bg_color_yellow{
  background-color: #fcff54 !important;
}